html, body {
    margin:0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    max-width:100%;
    position:relative;
    font-family: 'Gaegu';
}

.wrapper {
    display:flex;
    max-height: 100vh;
    max-width: 100vw;
}

.content {
    display: flex;
    position:absolute;
    min-height: 100vh;
    min-width: 100vw;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0px;
}

.widthwrap {
    display: flex;
    flex-direction: column;
}

.container {
    display:flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
